Bug 740714 - Click 'save as fuzzy' button and keyboard shortcuts marks empty entry as fuzzy
Click 'save as fuzzy' button and keyboard shortcuts marks empty entry as fuzzy
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Component-UI (Show other bugs)
1.4-RC
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Sean Flanigan
Ding-Yi Chen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-23 00:45 EDT by James Ni
Modified: 2011-10-28 04:12 EDT (History)
2 users (show)

See Also:
Fixed In Version: 1.4-alpha-2-SNAPSHOT (20110926-1026)
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-28 04:12:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description James Ni 2011-09-23 00:45:20 EDT
Description of problem:


Version-Release number of selected component (if applicable):
1.4-RC

How reproducible:


Steps to Reproduce:
1. Open a document
2. Choose one entry and click the editor
3. Click 'save as fuzzy' button or press the 'Ctrl+S' shortcuts
  
Actual results:
The empty entry is marked as fuzzy and vertical bar on the left is changed to yellow

Expected results:
The empty entry should remain current status

Additional info:
Comment 1 Sean Flanigan 2011-09-23 03:16:26 EDT
Fixed by commit d2768c7f55ff1d8dbfd1a3b2c98948b9d6592705.
Comment 2 Ding-Yi Chen 2011-09-25 20:47:44 EDT
VERIFIED with Zanata version 1.4-alpha-2-SNAPSHOT (20110926-1026)

Note You need to log in before you can comment on or make changes to this bug.